Subject: bug#14087: [PATCH] Some fixes for refcard.tex

From: Glenn Morris <[email-masked]>
Date: Thu, 09 May 2013 02:21:26 -0400

Xue Fuqiao wrote:

> (Sorry, but I cannot configure my email client to use `X-Debbugs-CC'.)

i) That option only affects new reports, not replies to existing
reports, so I don't see the relevance.

ii) I guess your mail client doesn't let you add X- headers.
Well, you can put it in the first line of the body instead.
No, it probably isn't in the documentation.

>>> ! \key{eval {\bf sexp} before point}{C-x C-e} % sexp?  form?  expression?  S-expression?
>>
>> sexp seems fine for a quick reference card.
>
> In (info "(elisp) Intro Eval"):
>
>     A Lisp object that is intended for evaluation is called a "form" or
>   "expression".
> [...]
>     It is sometimes also referred to as an "S-expression" or "sexp",
>   but we generally do not use this terminology in this manual.
>
> IMO we can use "form" here since it is consistent with the manual and
> not too long.

A reference card is not a manual.
The command is "eval-last-sexp"; "Evaluate sexp before point".
Using the word "sexp" will therefore be confusing to literally no-one,
and has added mnemonic value wrt the command-name.
There is no need to change it.